Subject: Re: [PATCH] Globally s/struct irq_host/struct irq_domain/

From: Jon Loeliger <[email-masked]>
Date: Fri, 21 Jan 2011 12:02:28 -0600

> 
> I always reserve the right to change my mind.  }:-> 

Naturally!

> Sorry about that,

No problem.  The thought back then was that we'd hit the "global"
piece and then we'd buy the time to hit the local pieces as we could.

> but I actually applied the patch this morning with the thought that
> I'd get Linus to pick it up late to avoid collisions in linux-next.

Makes sense.

> However, when I actually looked at the result I realized that at the
> very least, the irq_host_ops, the #defines, and the irq_*_host
> functions absolutely have to be renamed at the same time.  Not
> necessarily in the same patch, but definitely at the same time.

Will do!

jdl